Posted on

Cisco NX-OS on Nexus 9000 ACI Mode TLS Certificate weak authentication

A vulnerability classified as critical has been found in Cisco NX-OS on Nexus 9000 (Router Operating System) (version unknown). Affected is an unknown code of the component ACI Mode. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.